# std::tr1::_Reference_wrapper_base_impl< false, false, _Tp > Struct Template Reference

Inheritance diagram for std::tr1::_Reference_wrapper_base_impl< false, false, _Tp >:

## Detailed Description

### template<typename _Tp>
struct std::tr1::_Reference_wrapper_base_impl< false, false, _Tp >

Definition at line 214 of file tr1/functional.

The documentation for this struct was generated from the following file:

- tr1/functional